/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*GENERAL*/

@font-face {
	font-family: FiraSans;
	font-display: block;
	src: url(/wp-content/themes/salient-child/fonts/FiraSans-Bold.ttf);
	font-weight: 600;
}
@font-face {
	font-family: FiraSans;
	font-display: block;
	src: url(/wp-content/themes/salient-child/fonts/FiraSans-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: FiraSans;
	font-display: block;
	src: url(/wp-content/themes/salient-child/fonts/FiraSans-Regular.ttf);
	font-weight: 400;
}
@font-face {
	font-family: FiraSans;
	font-display: block;
	src: url(/wp-content/themes/salient-child/fonts/FiraSans-Italic.ttf);
	font-weight: 300;
}
@font-face {
	font-family: PFMarletFinesse;
	font-display: block;
	src: url(/wp-content/themes/salient-child/fonts/FiraSans-Light.ttf);
	font-weight: 200;
}

.bold, strong, b{
	font-family: 'FiraSans';
	font-weight: 600;
}
body h1{
	font-family: 'FiraSans';
	font-weight: 600;
}
body h2{
	font-family: 'FiraSans';
	font-weight: 500;
}
body h3,{
	font-family: 'FiraSans';
	font-weight: 400;
}
body h4,{
	font-family: 'FiraSans';
	font-weight: 300;
}
body h5,{
	font-family: 'FiraSans';
	font-weight: 200;
}
body h6{
	font-family: 'FiraSans';
	font-weight: 200;
}

h1, h2, h3 {
    color: #444;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    font-family: 'FiraSans';
    font-weight: 400;
}
h4 {
    color: #000000;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    font-family: 'FiraSans';
    font-weight: 300;
}    
h5 {
    color: #000000;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    font-family: 'FiraSans';
    font-weight: 500;
}
h6 {
    color: #000000;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    font-family: 'FiraSans';
    font-weight: 500;
}

body, .nectar-button, #header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a, #header-outer #top nav > ul > li > a{
	font-family: 'FiraSans';
	font-weight: 400;
}

body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit] {
    padding: 15px 30px !important;
    color: #000;
    background-color: #a3856d;
    border-color: #bcbcbc;
    font-weight: 800;
}

